@charset "utf-8";
/* CSS Document */


/* Helpers
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {clear: both;}
.figure {margin:0px;}
img {max-width:100%;}
a, a:hover, a:active {outline:0px !important;}

audio, canvas, video {display: block;}


/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#888888;
	margin:0;
}
h1 {
	font-family: 'PT Sans Caption',sans-serif;
	letter-spacing: 1px;}
h2 {
	font-size:34px;
	color:#222222;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	margin:0 0 15px 0;
	text-align:center;
	text-transform:uppercase;
}
h3 {
	font-family: 'PT Sans Caption', sans-serif;
	color:#222222;
	font-size:20px;
	margin:10px 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6 {
	font-size:16px;
	color:#888888;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p {
	line-height:24px;
	margin:0;
}
hr {
	width: 50px;
	text-align: center;
  	max-width: 100px;
  	margin: 5px auto 15px auto !important;
  	border-width: 2px;
  	border-top: 2px solid #f5f7ee;
}
hr.pink {
	text-align: left;
  	border-top: 2px solid #96387b;
  	margin: 5px 0 15px 0!important;
}
.container {
 	padding-left: 30px;
 	padding-right: 30px;
}


/* Header Styles
---------------------------------*/
.languages {
	padding:0;
	margin:20px 0 0 0;
	display:block;
	list-style:none;
	text-align: right;
}
.languages li {
	display:inline-block;
	margin-right:8px;
	font-size:20px;
	line-height:35px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:0px solid  #FFF;
}
ul.languages li:last-child {margin-right:0;}

.languages li, .languages li a {
	width:35px;
	height:35px;
	text-align:center;
	color: #96387b;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.languages li a {
	display:block;
	background:#FFF;
	border-radius:49%;
}

.languages li.active {color:#b4b5b5;}

.languages li a:hover,
.languages li a:focus {
	text-decoration:none;
	color: white;
	background: #db68aa;
}
.header {
	text-align:center;
	background:url(../img/termo-header.jpg) center top no-repeat;
	padding:95px 0 510px 0;
}
.logo {
	margin: 0 35px 35px 35px;
	width:370px;
}
.header h1 {
	font-size:50px;
	font-weight:600;
	margin:0 0 22px 0 ;
	color:#f5f7ee;
	text-shadow:3px 3px 10px #ec7abc;
}
.slogan {
	padding:0;
	margin:20px 0 125px 0;
}
.slogan li {
	display:inline-block;
	font-family: 'PT Sans Caption',sans-serif;
	font-size:25px;
	color:#96387b;
	text-transform: uppercase;
	font-weight:400;
	margin:0 5px 0 0;
	padding:0 15px;
	/*text-shadow:1px 1px 1px #252525;*/
	/*background-color: #fff;*/
	background: rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 0px 20px 11px rgba(255,255,255,0.7);
	-moz-box-shadow: 0px 0px 20px 11px rgba(255,255,255,0.7);
	box-shadow: 0px 0px 20px 11px rgba(255,255,255,0.7);
}
.link {
	padding:15px 35px;
	background:#db68aa;
	color:#fff !important;
	font-size:16px;
	font-weight:400;
	font-family: 'PT Sans Caption', sans-serif;
	display:inline-block;
	border-radius:3px;
	text-transform:uppercase;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#96387b !important;
	background:#fff;
}
.link:active, .link:focus {
	background: #96387b;
	text-decoration:none;
	color:#fff !important;
}


/* Navigation & sections
---------------------------------*/
.main-nav-outer {
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#fff;
}
.main-nav {
	text-align:center;
	padding:0;
	list-style:none;
	margin:0;
}
.main-nav li {display:inline;}

.main-nav li a {
	display:inline-block;
	color:#222222;
	text-transform:uppercase;
	font-family: 'PT Sans Caption', sans-serif;
	text-decoration: none;
	line-height:20px;
	font-weight: 700;
	margin:0 12px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.main-nav li a:hover {
	text-decoration:none;
	color: #96387b;
}
.small-logo {padding:0 32px;}
.main-section {padding:150px 0 110px;}
.main-section#features {background-color: #fafafa; padding: 50px 0 50px 0;}
.main-section#buy {background-color: #efefef; padding: 0;}
.main-section#use {padding:100px 0; background:#fff;}

.res-nav_click {
	line-height:38px;
	font-family: 'FontAwesome';
	font-size:38px;
	text-decoration: none !important;
	color:#777777;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {color: #96387b !important;}


/* Caractéristiques
---------------------------------*/
.feature-list {
	padding:0 0 0 0;
	font-size:16px;
	margin-bottom:55px;
}
.feature-list-col1 {
	float:left;
	width:110px;
	margin-right: 12px;
}
.feature-list-col2 {
	overflow:hidden;
	padding-top: 20px;
}

/* use
---------------------------------*/
.use-text-01, .use-text-02, .use-text-03, .use-text-04 {padding-top: 260px;}
.carousel-control.left, .carousel-control.right {background: none;}
.carousel-caption {
	position: relative;
	left: 0;
	right: 0;
	bottom: 0;
	padding-top: 15px;
	color: #888;
	text-shadow: none;
  	padding-bottom: 20px;}
.carousel-indicators {bottom: 60px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {top: 42%;}


/* Video
---------------------------------*/
.video-youtube-wrapper { /* for italian version */
	position: relative;
	padding-bottom: 26%;
	padding-top: 26px;
	height: 0;
}
.video-youtube-wrapper .video-youtube {/* for italian version */
	position: absolute;
	top: 0;
	left: 0;
	width: 95%;
	height: 95%;
}

.video-youtube {width:1110px; height:624px;}



/* buy
---------------------------------*/
.online, .dealers {text-align: center;}
.online {padding-top:50px; padding-bottom: 30px;}
.dealers {margin-bottom: 30px;}
.online h3, .dealers h3 {margin: 30px 0;}
.online h3 {color:#96387b;}
.dealers h3 {color:#FFF;}

.online h3 i, .dealers h3 i {
	color:#FFF;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	background:#96387b;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
	margin: 0 10px;
}

.dealers .row {margin-bottom: 10px;}

.dealers-group {
	background:url(../img/bg-dealers-6100E.png) left top repeat;
	padding:25px 0;
    filter: alpha(opacity=0.6);
}

/* Footer
---------------------------------*/
.social-link {
	padding:0 0 25px 0;
	margin:0;
	display:block;
	overflow:hidden;
	list-style:none;
	text-align: center;
}
.social-link li {
	display:inline-block;
	margin-right:8px;
}
.social-link li a {
	display:block;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	color:#96387b;
	background:#FFF;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
}
.social-link li a:hover, .social-link li a:focus {text-decoration:none;}
.facebook a:hover, .instagram a:hover, .twitter a:hover, .youtube a:hover {background: #901265; color:#FFF;}

.footer{
	background-color:#96387b;
	padding:35px 0 35px;
}
.footer-logo{
	margin:15px auto;
	width: 216px;
}
.copyright{
	color:#FFF;
	font-size:14px;
	display:block;
	text-align:center;
}
.copyright a{
	color:#FFF;
	font-weight:600;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.copyright a:hover {color: #fff;}


/* Animation Timers
---------------------------------*/
.delay-02s {
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}
.delay-03s {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
}
.delay-04s {
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}

.delay-05s {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay-06s {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}

.delay-07s {
	animation-delay: 0.7s;
	-webkit-animation-delay: 0.7s;
}
.delay-08s {
	animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
}

.delay-09s {
	animation-delay: 0.9s;
	-webkit-animation-delay: 0.9s;
}
.delay-1s {
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}
.delay-12s {
	animation-delay: 1.2s;
	-webkit-animation-delay: 1.2s;
}

.brands-row a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	background: #fff;
	height: 220px;
	margin-bottom: 40px;
	-ms-align-items: center;
	align-items: center;
	-webkit-align-items: center;
}
.brands-row a:hover {
	border: 1px solid #FD7604;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.brands-row a img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.video_block{
	width: 540px;
	height: 285px;
	border: 2px solid #DB68AA;
	box-sizing: border-box;
	margin-top: 20px;
	position: absolute;
	right: 0;
	bottom: -72%;
}
.video_block iframe {
    width: 100%;
    height: 100%;
}
header .container {
    position: relative;
}

.fnt{
	font-size:15px;
}

@media (max-width: 900px) {
  .video_block {
    display: none;
  }
}
@media (max-width: 767px){
.fnt {
     padding-left:0!important;
}  }

